.direct-saijou-block ,
.no-direct-saijou-block{
    width:100%;
    display: flex;
}
.saijou-wrap{
    border: 1px solid #CACACA;
    padding:2.73% 2.73% 4%;
    margin-bottom: 35px;
    display: block;
    position: relative;
    width: 100%;
}

.direct-saijou-infos{
    display: flex;
    flex-wrap: wrap;
    margin-top: 30px;
}
.saijou-infos-left,
.saijou-infos-right{
    width: calc(50% - 1em);
}
.direct-saijou-image{
    display: block;
    object-fit: contain;
    margin-bottom: auto;
}
.direct-saijou-image-link{
    width: 25%;
    margin-right: 4.55%;
}
.no-direct-saijou-image{
    object-fit: cover;
    margin-bottom: auto;
    height: 170px;
    width: 100%;
}
.no-direct-saijou-image-link{
    width:24%;
    margin-right:2.363%;
    display: block;
}
.direct-saijou-title ,
.no-direct-saijou-title{
    font-size: 30px;
    padding-bottom: 7px;
    width:100%;
    margin-top: 5px;
}
.direct-saijou-text ,
.no-direct-saijou-text ,
.direct-saijou-text p ,
.no-direct-saijou-text p{
    font-size: 16px;
    margin: 5px 0;
}
.direct-saijou-text .reason_for_recommendation-wrap p ,
.no-direct-saijou-text .reason_for_recommendation-wrap p{
    font-size: 18px;
    margin:0;
}
.no-direct-saijou-text .reason_for_recommendation-wrap p.blue-dot{
    margin-left: 1em;
}
.direct-saijou-text, .no-direct-saijou-text{
    margin: 15px 0 39px;
}
.no-direct-saijou-text{
    width: 100%;
}
.saijou-item{
    font-size: 18px;
    margin-bottom: 12px;
    display: flex;
}
.saijou-item-size-value{
    display: flex;
    flex-wrap: wrap;
    max-width: 420px;
    width: calc(100% - 100px);
}
.size-label{
    border-bottom: 1px solid #CACACA;
    font-size: 16px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0 0 5px;
    line-height:1;
    width:34%;
    margin-bottom:12px;
    height: 2.3em;
}
.size-counts{
    font-size: 16px;
}
.size-label:nth-child(odd){
    margin-right:8%;
}
.is-detail-saijou-item-size-value .size-label:last-child{
    margin-right:0;
}
.saijou-item-label{
    font-weight: bold;
    width:100px;
    display: inline-block;
    margin-bottom: 5px;
}
.direct-saijou-block .saijou-link{
    bottom: calc((1100px /100) * 2.18);
    right:2.18%;
}
.no-direct-saijou-block .saijou-link{
    bottom: calc((1100px /100) * 1.72);
    right:2.72%;
}

.saijou-city-other-area-list{
    width:100%;
    display: flex;
    margin:0 auto;
    flex-wrap: wrap;
}
.saijou-city-other-area-list.saijou-city-other-area-list-center{
    justify-content: center;
}
.saijou-city-other-area{
    width:22.27%;
    border-bottom: 1px solid #CACACA;
    margin-right: 3.637%;
    position: relative;
}
.saijou-city-other-area:nth-child(4n){
    margin-right:0;
}
.saijou-city-other-area::after{
    content:"";
    background-color: transparent;
    transform: rotate(45deg);
    border-top: 1px solid #505050;
    border-right: 1px solid #505050;
    width: 10px;
    height: 10px;
    display: block;
    position: absolute;
    right:13px;
    top:21px;
}
.saijou-city-other-area-link{
    display: block;
    width:100%;
    height:100%;
    padding:15px;
    font-size: 18px;
}
.saijou-basic-title{
    font-size: 40px;
    max-width: 1100px;
    width: 90.624vw;
    margin: 0 auto 30px;
    padding-top: 115px;
}
.saijou-basic-text{
    max-width: 1100px;
    width: 90.624vw;
    margin:0 auto 85px;
    line-height: 40px;
}
.saijou-basic-text > p {
    line-height: 40px;
}
.saijou-voice-description{
    font-size: 18px;
    line-height: 40px;
    width: calc(100% - 140px);
    margin: 0 auto;
    padding: 20px 0 40px;
}
.saijou-voice-title-profile{
    font-size: 22px;
}
.saijou-label{
    background-color:#6F1E87;
    border-radius:20px;
    color:#fff;
    font-size: 16px;
    display:inline-block;
    padding:5px 1em;
    margin-right: 0.5em;
}
.direct-saijou-block-contents{
    width:75%;
}
.saijou-city-section-saijoulist{
    margin-bottom: 60px;
}
.saijou-city-right-contents-sp{
    display:none;
}
.saijou-city-info{
    max-width:1500px;
    margin:0 auto;
}
.no-direct-saijou-image-no-image{
    margin-right: 2.363%;
}
.direct-saijou-image-no-image{
    width: 36.81%;
    display: block;
    margin-right: 4.55%;
    object-fit: contain;
    margin-bottom: auto;
}
.direct-saijou-image-no-image .direct-saijou-image{
    width:100%;
}
.no-direct-saijou-right{
    width: calc(100% - 24% - 2.369%);
}
.small-sp{
    display: none;
}
.saijou-city-direct-saijou-title.none{
    display: none;
}
.no-detail-saijou-block .saijou-label ,
.no-direct-saijou-block .saijou-label{
    background-color:#449836;
}
.saijou-label.saijou-type-is-selected{
    background-color: #fff;
    border: 1px solid #BF9700;
    background-color: #fff;
    color: #BF9700;
}
.s-basic-text{
    display: none;
}
.s-basic-text.-open{
    display: block;
}
.cv-area {
    position: absolute;
    right: 2.73%;
    bottom: 10px;
    display: flex;
    align-items: center;
    gap: 30px;
}
.cv-area a.bottom-tel ,
.cv-area a.document-div{
    color: #fff;
    width:49vw;
    max-width:160px;
    text-align: center;
    height:40px;
    line-height:20px;
    border-radius:8px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 16px;
}
.cv-area a.bottom-tel{
    background-color:#c66275;
    border-bottom: 4px solid #66464d;
}
.cv-area a.document-div{
    background-color: #049736;
    border-bottom: 4px solid #057130;
}
.cv-area a.bottom-tel::before ,
.cv-area a.document-div::before{
    content:"";
    background-repeat:no-repeat;
    display: inline-block;
    background-size: contain;
    margin-right: 5px;
}
.cv-area a.bottom-tel::before{
    background-image:url(/sougi/wp-content/themes/kuratomo2022/header/img/tel.png.webp);
    width:21px;
    height:21px;
}
.cv-area a.document-div::before{
    background-image:url(/sougi/wp-content/themes/kuratomo2022/common/img/icon-document.png.webp);
    width:21px;
    height:21px;
}
.cv-area .bottom-flex{
    gap:2vw;
    margin-bottom: 5px;
    display: flex;
}
.cv-area a.bottom-tel {
    display: none;
}
.in-text-more ,
.in-text-close ,
.in-text-more_intext{
    background: transparent;
    border:0;
    font-size: 16px;
    display: inline-block;
    padding:0;
    color: #515151;
    text-decoration: underline;
    cursor: pointer;
    font-family: "Noto Sans JP", sans-serif;
}
.in-text-more.-none ,
.in-text-close.-none ,
.in-text-more_intext.-none{
    display: none;
}
@media (max-width:1200px) {
    .direct-saijou-block, .no-direct-saijou-block{
        flex-direction: column;
    }
    .direct-saijou-image-link{
        width:50%;
        margin: 0 auto;
    }
    .no-direct-saijou-image-link{
        width:40%;
        margin: 0 auto;
    }
    .direct-saijou-block-contents{
        width:100%;
    }
}
@media (max-width:950px){
    .direct-saijou-infos{
        flex-direction: column;
    }
    .saijou-infos-left{
        width:100%;
    }
    .saijou-infos-right{
        width:80%;
    }
}
@media (min-width:769px) and (max-width:1200px) {
    .size-label{
        width:48%;
    }
    .saijou-item-size-value{
        gap:4%;
    }
    .size-label:nth-child(odd){
        margin-right:0;
    }
}
@media (min-width:769px) and (max-width:1030px) {
    .direct-saijou-block-contents .size-label{
        width:60%;
    }
    .direct-saijou-block-contents .size-label:nth-child(odd){
        margin-right:0;
    }
}
@media (max-width:768px) {
    .cv-area a.bottom-tel {
        display: flex;
    }
    .direct-saijou-image-link{
        width:100%;
        margin-right:0;
    }
    .direct-saijou-text, .no-direct-saijou-text{
        width: 100%;
        margin: 0 0 39px;
    }
    .no-direct-saijou-image-link{
        width:100%;
        margin-right: 0;
    }
    .saijou-city-plan-title{
        padding-top: 60px;
    }
    .saijou-city-quality-title{
        font-size:20px;
    }
    .saijou-city-section-saijoulist{
        margin-bottom: 38px;
    }
    .saijou-city-section{
        width:90.624vw;
    }
    .saijou-city-quality-section{
        margin-top: 63px;
    }
    .saijou-city-section-reason-list{
        flex-wrap: wrap;
        margin-bottom:44px;
    }
    .saijou-city-section-reason{
        width: 100%;
        display: flex;
        margin-bottom: 10px;
    }
    .saijou-city-section-reason picture{
        width:45%;
    }
    .saijou-city-section-reason-title{
        font-size:4vw;
        text-align: left;
        width: 53%;
        margin-left: 2%;
    }
    .saijou-city-saijou-title{
        font-size:20px;
        text-align: center;
        margin-bottom: 30px;
    }
    .direct-saijou-block-contents{
        width:100%;
    }
    .direct-saijou-block, .no-direct-saijou-block{
        flex-direction: column;
        padding:18px 0;
    }
    .direct-saijou-text, .no-direct-saijou-text{
        margin-bottom: 0;
    }
    .direct-saijou-image , .no-direct-saijou-image{
        width: 60%;
        margin-right: auto;
        margin-left: auto;
    }
    .direct-saijou-title, .no-direct-saijou-title{
        font-size: 6.6vw;
        font-size:20px;
    }
    .direct-saijou-image-no-image{
        width:100%;
    }
    .saijou-label{
        margin-top: 10px;
        margin-right: 0.5em;
    }
    .direct-saijou-text p{
        font-size:16px;
    }
    .size-label{
        width: 80%;
        font-size: 16px;
        margin-bottom:10px;
    }
    .size-label:nth-child(odd){
        margin-right:0;
    }
    .saijou-item{
        display: flex;
        flex-direction: column;
        font-size: 16px;
    }
    .saijou-item-label{
        width:26.666vw;
    }
    .saijou-item-value{
        width: 100%;
    }
    .saijou-item-size-value{
        width:calc(100% - 1em);
        column-gap:4%;
        row-gap:10px;
    }
    .saijou-item-size-value .size-label{
        width:48%;
        box-sizing: border-box;
        margin-bottom:0;
    }
    .saijou-city-mv-image{
        display: none;
    }
    .saijou-link{
        position: relative;
        display: flex;
        justify-content: center;
        width: 35vw;
        margin:0 0 0 auto;
        right:0;
    }
    .saijou-city-other-area{
        width:43vw;
        margin-right: 0;
    }
    .saijou-city-other-area-link{
        font-size: 3.7vw;
    }
    .saijou-city-other-area:nth-child(4n){
        margin-right:0;
    }
    .saijou-city-other-area-list{
        justify-content: space-between;
        padding-bottom: 10px;
    }
    .saijou-city-other-area-list.saijou-city-other-area-list-center{
        justify-content: space-between;
    }
    .saijou-city-point{
        width: 100%;
        margin-bottom:25px;
        padding: 30px;
    }
    .saijou-city-point-section{
        padding: 14vw 0;
    }
    .saijou-city-point-item-title{
        flex-direction: column;
        text-align: center;
    }
    .saijou-city-point-item-count{
        margin:0;
        display: block;
    }

    .saijou-voice-contents{
        padding: 23vw 0 13.33vw;
    }
    .saijou-city-strong-title{
        padding-top:0;
        margin-top:14vw;
    }
    .saijou-voice-block{
        width: 90.624vw;
        margin: 0 auto 10vw;
    }
    .saijou-voice-image{
        width:50%;
        height:50%;
        margin: -4vw auto 0;
    }
    .saijou-voice-top ,
    .saijou-voice-description{
        margin: 0 4vw;
        width: auto;
        padding-bottom: 4vw;
        flex-direction: column;
    }
    .saijou-voice-title-profile{
        display: block;
        font-size: 5vw;
    }
    .saijou-voice-contents-title{
        margin-bottom: 3vw;
        padding-top: 4vw;
        font-size: 7vw;
    }
    .saijou-voice-title{
        width:90.624vw;
    }
    .saijou-city-recommned-info-list{
        flex-direction: row;
        flex-wrap: wrap;
        justify-content: center;
    }
    .saijou-city-recommned-info{
        width: 50%;
    }
    .saijou-city-recommend-title{
        padding-top:0;
        margin-bottom:0;
        margin-top: 28vw;
    }
    .saijou-city-recommned-info-list{
        margin-top:30px;
    }
    .saijou-city-recommned-info{
        max-height: 160px;
        height: 33vw;
        background-size: cover;
        background-position: center;
        border-top: 1px solid #fff;
    }
    .no-direct-saijou-image ,
    .no-direct-saijou-image-no-image ,
    .no-direct-saijou-image-no-image img{
        width: 60%;
        margin: 0 auto;
        display: block;
        height: auto;
    }
    .no-direct-saijou-right{
        width:100%;
    }
    .add-link-style{
        font-size: clamp(12px , 4vw , 16px);
    }
    .saijou-city-recommned-info-title{
        text-align: center;
    }
    .city-footer-contact .contact{
        margin-bottom:0;
    }
    .cv-area {
        flex-direction: column;
        gap: 2vw;
        position: static;
    }
}

